## python-stringdist 1.0.9

=== debian/changelog ===
python-stringdist (1.0.9-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Oct 2024 23:27:46 +0200
