=== debian/control ===
Source: python-stringdist
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/obulkin/string-dist
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-stringdist
Vcs-Git: https://gitlab.com/kalilinux/packages/python-stringdist.git

Package: python3-stringdist
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python library for calculating string distances using C extensions
 This package provides the stringdist module, which includes functions for
 calculating raw and normalized versions of the following string distance
 measurements:
 - Levenshtein distance
 - Restricted Damerau-Levenshtein distance (a.k.a. optimal string alignment
 distance)
