=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.0.9+git%cd.%h" \
  https://github.com/obulkin/string-dist HEAD
